<?php
	include_once('config.php'); 
    
    $stmt=$conn->prepare("select  * from UploadPics where custId=:custId  ");  
    $stmt->bindValue(':custId', $_SESSION['custId'] , PDO::PARAM_STR);
    $stmt->execute(); 
    $UploadPicsResult = $stmt->fetchAll(PDO::FETCH_OBJ);

	
?>
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1"> 
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"> 
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <title>About Us Page</title>
 
    
 
<script src="<?php echo ROOTPATH;?>/view/js/jquery-1.11.1.min.js"></script> 
	<link href="<?php echo ROOTPATH;?>/view/css/screen-600.css" rel="stylesheet" type="text/css">
</head>
<body>

<style>
    .box{
        border:1px solid;
    }
</style>
	<?php 
	    include_once(ABS_PATH."/menu.php");
	?>
  
                   
        <div class="container mt-35">
                    <div class="row justify-content-center FormRegister">
                        <div class="card bgwhite">
                            <div class="card-body" style="padding-left:0rem;padding-right:0rem">
     <?php 
        $ct=1;
        foreach($UploadPicsResult as $dmt) 
        {
     ?>
    <div class="col-12 box" style="width:102px;float:left;margin-bottom:8px;margin-right:7px;">
              <img src="/uploads/1909699802.jpg" width="100"  height="100" />
    </div>  
    <?php } ?>  
  </div>
   
 
</div>
</div>
</div>
     
 <script>
  $(document).ready(function()
  {   
      
 
    $(".menuIcon").click(function(){
      $('.menuBox').animate({left: '0'});
    });

    $(".closeMenu").click(function(){
      $('.menuBox').animate({left: '-280px'});
    });
  });
</script> 
 
</body>
</html>
